Panoramica

Il driver WIA invia l'immagine digitalizzata a un'applicazione che supporta WIA.
*È necessario uno scanner conforme al driver WIA.


Glossario

Applicazione:

programma che esegue una funzionalità specifica tramite un'interfaccia utente all'utente.

Compressione:

mezzo per ridurre le dimensioni dei dati immagine per il recupero e lo scambio.
La qualità dell'immagine diminuisce con l'aumentare del livello di compressione.

Processore di documenti:

una periferica per scanner che alimenta e digitalizza automaticamente documenti originali a più fogli.

OCR (Optical Character Recognition):

un software per digitalizzare i caratteri in un'immagine utilizzando lo scanner e convertirli in dati testuali.

Anteprima:

immagine digitalizzata a risoluzione inferiore prima della scansione finale per la verifica del risultato previsto.

WIA:

standard tecnico di comunicazione tra un PC e una periferica di riproduzione di immagini.


Finestra principale del driver WIA

Finestra principale del driver WIA

Impostazioni originali

Impostazioni di scansione

Impostazioni immagine

Controllo immagine

Anteprima


Finestra principale del driver WIA

Questa finestra viene visualizzata quando il driver WIA viene eseguito da un'applicazione conforme a WIA.
La finestra principale del driver WIA include gli elementi seguenti.

Digitalizza

Fare clic su questo pulsante per avviare la scansione di un documento originale.
Le immagini digitalizzate vengono inviate all'applicazione.

Anteprima

Fare clic su questo pulsante per avviare la scansione di un documento a bassa risoluzione e per visualizzare l'anteprima nell'area di anteprima.

Impostazione predefinita

Ripristina tutti i valori alle loro impostazioni predefinite.

Chiudi

Chiude la [Finestra principale del driver WIA].

Guida

Visualizza la Guida.

Stato

Visualizza lo stato e l'avanzamento della scansione.

Dopo aver impostato l'intervallo di scansione, vengono visualizzate le coordinate del punto iniziale, la larghezza e l'altezza dell'intervallo.


Impostazioni originali

Dimensioni originali

Determina le dimensioni dei documenti originali.

Manuale: consente di selezionare un'area di scansione dall'elenco delle dimensioni regolari.
Personalizzato: L'immagine è ridimensionata secondo le impostazioni definite dal sistema di stampa.

Nota:
le dimensioni immagine visualizzate dipendono dal colore e dalla risoluzione di scansione.

Posizionamento originale

Determina l'orientamento del documento originale nello scanner.

Metodo di alimentazione

Determina come alimentare i documenti originali nello scanner.

Processore di documenti: consente di digitalizzare i documenti originali caricati nel Processore di documenti.
Vetro: digitalizza il documento originale posizionato sul vetro.
Automatico: digitalizza il documento originale nel Processore di documenti oppure sul vetro.

Alimenta immagine

Simula l'immagine digitalizzata in base alle modalità di inserimento dell'originale.


Impostazioni di scansione

Qualità originale

Determina la qualità di scansione in base al contenuto tipico del documento originale.
*Testo + Foto: per documenti misti foto e testi.
*OCR: ottimizza la scansione per un'applicazione OCR.

Metodo di scansione

Determina la qualità di scansione in base al contenuto tipico del documento originale.

Automatico: i documenti originali nel Processore di documenti vengono digitalizzati utilizzando le stesse impostazioni di scansione.
Pagina: i documenti originali caricati nel Processore di documenti vengono digitalizzati uno alla volta.

Invia dimensioni

Determina il limite delle dimensioni dei dati quando l'immagine digitalizzata viene trasmessa.

Quando [Dimensioni originali] è impostato a [Personalizzato], [Invia dimensioni] è automaticamente impostato come [Automatico].

Manuale: consente di selezionare un limite di dimensione dati dall'elenco delle dimensioni dati.
Personalizzato: L'immagine è ridimensionata secondo le impostazioni definite dal sistema di stampa.


Impostazioni immagine

Digitalizza a colori

Imposta la modalità colore dell'immagine digitalizzata.

Risoluzione

Seleziona la risoluzione delle immagini digitalizzate.
Una risoluzione più alta consente di ottenere una migliore qualità immagine.

Inverti immagine

Invertire i colori nell'immagine digitalizzata in modo che si ottenga l'immagine negativa.


Controllo immagine

Esposizione

Seleziona l'esposizione delle immagini digitalizzate.


Anteprima

Selezione area

Selezionando [Selezione area] [image] è possibile definire l'area di anteprima e scansione utilizzando il mouse.

Zoom

Fare clic su [Zoom] [image] per modificare il cursore del mouse in cursore [Zoom avanti] [image] .
Per ingrandire l'immagine di anteprima, fare clic su di essa con il cursore [Zoom avanti].

Fare clic col pulsante destro del mouse su [Zoom] per visualizzare il menu di scelta rapida.

Selezionare [Zoom avanti] per modificare il cursore del mouse in cursore [Zoom avanti].
Per ingrandire l'immagine di anteprima, fare clic su di essa con il cursore [Zoom avanti].

Selezionare [Zoom indietro] per modificare il cursore del mouse in [Zoom indietro] [image] .
Per ridurre l'immagine di anteprima, fare clic su di essa con il cursore [Zoom indietro].

Ruota

Per ruotare l'immagine di anteprima di 90 gradi verso destra, fare clic sul pulsante [Ruota] [image] .
Per visualizzare il menu di scelta rapida, fare clic con il pulsante destro del mouse sul pulsante [Ruota].
La selezione di [Ruota] con il pulsante destro del mouse consente di selezionare [Ruota dall'alto verso il basso], [Ruota a destra] o [Ruota a sinistra].

Spostamento immagine

Per scorrere l'immagine di anteprima trascinandola con il mouse, fare clic su [Spostamento immagine] [image] .

Impostazione di ingrandimento

Per modificare il rapporto di ingrandimento dell'immagine di anteprima, selezionare il nuovo valore da [Impostazione di ingrandimento].

Area anteprima

L'immagine di anteprima viene visualizzata in quest'area per vedere in anteprima il risultato della scansione e per definire l'area da digitalizzare.


.topic	1001
Chiude la [Finestra principale del driver WIA].
.topic	1002
Per scorrere l'immagine di anteprima, trascinare con il mouse.
.topic	1003
Visualizza la Guida.
.topic	1004
Fare clic su questo pulsante per avviare la scansione di un documento a bassa risoluzione e per visualizzare l'anteprima nell'area di anteprima.
.topic	1005
Facendo clic su [Ruota] ruota l'immagine di anteprima di 90 gradi in senso orario. La selezione di [Ruota] con il pulsante destro del mouse consente di selezionare [Ruota dall'alto verso il basso], [Ruota a destra] o [Ruota a sinistra].
.topic	1006
Fare clic su questo pulsante per avviare la scansione di un documento originale. Le immagini digitalizzate vengono inviate all'applicazione.
.topic	1007
Selezionando [Selezione area] è possibile definire l'area di anteprima e scansione utilizzando il mouse.
.topic	1008
La selezione dell'immagine di anteprima con il cursore [Zoom avanti]/[Zoom indietro] consente di ingrandire/ridurre l'immagine di anteprima. La selezione con il pulsante destro del mouse modifica il cursore del mouse.
.topic	1009
Selezionando questo, si sceglie automaticamente la luminosità delle immagini di scansione.
.topic	1010
Imposta la modalità colore dell'immagine digitalizzata.
.topic	1011
Determina come alimentare i documenti originali nello scanner.
.topic	1012
Determina le dimensioni dei documenti originali.
.topic	1013
Determina la qualità di scansione in base al contenuto tipico del documento originale.
.topic	1014
Determina l'orientamento del documento originale nello scanner.
.topic	1015
Determina il limite delle dimensioni dei dati quando l'immagine digitalizzata viene trasmessa.
.topic	1016
Seleziona la risoluzione delle immagini digitalizzate. Una risoluzione più alta consente di ottenere una migliore qualità immagine.
.topic	1017
Consente di definire l'area per l'anteprima e la scansione utilizzando il mouse.
.topic	1018
Per modificare il rapporto di ingrandimento dell'immagine di anteprima, selezionare il nuovo valore da [Impostazione di ingrandimento].
.topic	1019
Simula l'immagine digitalizzata in base alle modalità di inserimento dell'originale.
.topic	1020
Seleziona l'esposizione delle immagini digitalizzate.
.topic	1021
Seleziona il contrasto delle immagini digitalizzate.
.topic	1022
L'immagine di anteprima viene visualizzata in quest'area per vedere in anteprima il risultato della scansione e per definire l'area da digitalizzare.
.topic	1023
Ripristina tutti i valori alle loro impostazioni predefinite.
.topic	1024
Invertire i colori nell'immagine digitalizzata in modo che si ottenga l'immagine negativa.
.topic	1025
Visualizza lo stato e l'avanzamento della scansione.
.topic	1026
Dopo aver impostato l'intervallo di scansione, vengono visualizzate le coordinate del punto iniziale, la larghezza e l'altezza dell'intervallo.
.topic	1027
Dopo aver impostato l'intervallo di scansione, vengono visualizzate le coordinate del punto iniziale, la larghezza e l'altezza dell'intervallo.
.topic	1101
Questa finestra di dialogo visualizza un elenco degli scanner registrati.
.topic	1102
Visualizza il nome e il modello di un numero massimo di 30 scanner. Lo scanner contrassegnato da un segno di spunta è lo scanner predefinito.
.topic	1103
Fare clic su [Aggiungi...] per visualizzare la [Finestra di dialogo Registrazione scanner ]. Viene utilizzato per registrare un nuovo scanner.
.topic	1104
Fare clic su [Elimina] per eliminare lo scanner dall'elenco.
.topic	1105
Fare clic su [Modifica...] per visualizzare la [Finestra di dialogo Modifica scanner]. La [Finestra di dialogo Modifica scanner] consente di modificare il nome, il modello e la configurazione della compressione immagini dello scanner.
.topic	1106
Per designare uno scanner dell'elenco come scanner predefinito, fare clic su [Imposta come predefinito]. Lo scanner contrassegnato da un segno di spunta è lo scanner predefinito.
.topic	1107
Visualizza le informazioni sulla versione.
.topic	1108
Visualizza la Guida.
.topic	1109
Chiude la [Finestra di dialogo Elenco scanner].
.topic	1110
La [Finestra di dialogo Registrazione scanner ] consente di registrare il nome, il modello e la configurazione della compressione immagini dello scanner.
.topic	1111
Immettere nomi arbitrari. Se lo scanner è impostato come predefinito, il nome registrato viene visualizzato come periferica scanner dell'applicazione supportata WIA.
.topic	1112
Scegliere il nome modello dello scanner.
.topic	1113
Imposta se un'immagine da inviare è compressa o no.
.topic	1114
Imposta livello di compressione dell'immagine da inviare.
.topic	1115
Imposta livello di compressione dell'immagine da inviare.
.topic	1116
Imposta l'unità di misura.
.topic	1117
Visualizza la Guida.
.topic	1118
Le impostazioni sono state salvate e la finestra di dialogo si chiude.
.topic	1119
La finestra di dialogo si chiude. Le impostazioni modificate vengono annullate.
.topic	1120
La [Finestra di dialogo Registrazione scanner ] consente di registrare il nome, il modello e la configurazione della compressione immagini dello scanner.
.topic	1121
Immettere nomi arbitrari. Se lo scanner è impostato come predefinito, il nome registrato viene visualizzato come periferica scanner dell'applicazione supportata WIA.
.topic	1122
Scegliere il nome modello dello scanner.
.topic	1123
Imposta se un'immagine da inviare è compressa o no.
.topic	1124
Imposta livello di compressione dell'immagine da inviare.
.topic	1125
Imposta livello di compressione dell'immagine da inviare.
.topic	1126
Imposta l'unità di misura.
.topic	1127
Visualizza la Guida.
.topic	1128
Le impostazioni sono state salvate e la finestra di dialogo si chiude.
.topic	1129
La finestra di dialogo si chiude. Le impostazioni modificate vengono annullate.